{
  "name": "nuxt-demo",
  "version": "1.0.0",
  "description": "系统管理",
  "author": "jiangwenwen",
  "private": true,
  "scripts": {
    "dev": "nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "test": "cross-env NODE_ENV=testing node server/index.js",
    "pertest": "cross-env NODE_ENV=pertest node server/index.js",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.9.5",
    "@nuxtjs/dotenv": "^1.4.1",
    "@nuxtjs/pwa": "^2.6.0",
    "@nuxtjs/router": "^1.5.0",
    "cookie-universal-nuxt": "^2.1.3",
    "cross-env": "^5.2.0",
    "dateformat": "^3.0.3",
    "dhtmlx-gantt": "^7.0.0",
    "echarts": "^4.8.0",
    "element-ui": "2.13.0",
    "extend": "^3.0.2",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-saver": "^1.3.8",
    "form-serialize": "^0.7.2",
    "iview": "^3.5.4",
    "jquery": "^3.4.1",
    "koa": "^2.11.0",
    "node-schedule": "^1.3.2",
    "nprogress": "0.2.0",
    "nuxt": "^2.12.0",
    "nuxt-start": "^2.12.0",
    "screenfull": "^4.2.1",
    "sockjs-client": "^1.4.0",
    "store2": "^2.11.0",
    "string": "^3.3.3",
    "uglifyjs-webpack-plugin": "^1.3.0",
    "validator": "^9.4.1",
    "vue": "2.6.11",
    "vue-gallery-slideshow": "^1.5.0",
    "vue-i18n": "^8.15.6",
    "vue-quill-editor": "^3.0.6",
    "vue-runtime-helpers": "^1.1.2",
    "vue-server-renderer": "2.6.11",
    "vue-signature-pad": "^1.1.18",
    "vue-template-compiler": "2.6.11",
    "vuedraggable": "^2.23.2",
    "webstomp-client": "^1.2.6",
    "xlsx": "^0.15.6"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^0.0.1",
    "babel-eslint": "^8.2.1",
    "element-theme": "^2.0.1",
    "element-theme-chalk": "^2.9.1",
    "eslint": "^5.0.1",
    "eslint-config-prettier": "^3.1.0",
    "eslint-config-standard": ">=12.0.0",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-import": ">=2.14.0",
    "eslint-plugin-jest": ">=21.24.1",
    "eslint-plugin-node": ">=7.0.1",
    "eslint-plugin-prettier": "2.6.2",
    "eslint-plugin-promise": ">=4.0.1",
    "eslint-plugin-standard": ">=4.0.0",
    "eslint-plugin-vue": "^5.0.0",
    "less": "^3.9.0",
    "less-loader": "^4.1.0",
    "nodemon": "^1.18.10",
    "prettier": "1.14.3"
  }
}
